#gspb_iconBox-id-gsbp-300bf7f9-b501 {
    justify-content: center;
    display: flex
}

#gspb_iconBox-id-gsbp-24206b5d-8d30 .gspb_iconBox__wrapper,
#gspb_iconBox-id-gsbp-300bf7f9-b501 .gspb_iconBox__wrapper {
    margin-bottom: 0
}

#gspb_heading-id-gsbp-484ac502-9cf6 {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600 !important;
    color: #ffffffb8;
    margin-top: 0;
    margin-bottom: 0
}

#gspb_iconBox-id-gsbp-24206b5d-8d30 svg,
#gspb_iconBox-id-gsbp-300bf7f9-b501 svg {
    height: 20px !important;
    width: 20px !important;
    min-width: 20px !important;
    fill: #ffffffb8 !important;
    margin: 0 !important
}

#gspb_iconBox-id-gsbp-24206b5d-8d30 {
    justify-content: center;
    display: flex
}

#gspb_iconBox-id-gsbp-24206b5d-8d30 svg path,
#gspb_iconBox-id-gsbp-300bf7f9-b501 svg path {
    fill: #ffffffb8 !important
}

#gspb_heading-id-gsbp-a0b27ab4-f182 {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600 !important;
    color: #ffffffb8;
    margin-top: 0;
    margin-bottom: 0
}

#gspb_row-id-gsbp-19a0a116-d102 {
    justify-content: space-between;
    margin-top: 0;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 60px;
    padding-top: 100px;
    padding-bottom: 100px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-attachment: fixed
}

#gspb_row-id-gsbp-19a0a116-d102>.gspb_row__content {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    width: 100%;
    flex-wrap: wrap
}

div[id^=gspb_col-id] {
    padding: 15px min(3vw, 20px);
    box-sizing: border-box;
    position: relative
}

#gspb_row-id-gsbp-19a0a116-d102.gs-active-view {
    /* background-image: url(https://startersites.io/blocksy/daily-news/wp-content/uploads/2023/11/home-hero-image.webp) */
    background-image: url(https://startersites.io/blocksy/daily-news/wp-content/uploads/2023/11/home-video-cta-background.webp)
}

#gspb_row-id-gsbp-19a0a116-d102:hover {
    background-size: cover
}

#gspb_heading-id-gsbp-5f71a739-2fe1,
#gspb_heading-id-gsbp-90e2156f-0c59 {
    font-size: 22px;
    margin-top: 0;
    margin-bottom: 25px
}

#gspb_row-id-gsbp-d31876ae-9204 {
    justify-content: space-between;
    margin-top: 0;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 60px
}

#gspb_row-id-gsbp-d31876ae-9204>.gspb_row__content {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    width: 100%;
    flex-wrap: wrap
}

@media (max-width: 999.98px) {
    #gspb_row-id-gsbp-d31876ae-9204>.gspb_row__content {
        row-gap: 60px
    }
}

body.gspb-bodyfront #gspb_row-id-gsbp-19a0a116-d102>.gspb_row__content,
body.gspb-bodyfront #gspb_row-id-gsbp-d31876ae-9204>.gspb_row__content {
    width: var(--theme-container-width, 1200px);
    max-width: var(--theme-normal-container-max-width, 1200px)
}

#gspb_heading-id-gsbp-00d91056-acbd {
    font-size: 23px
}

@media (max-width: 689.98px) {
    #gspb_heading-id-gsbp-00d91056-acbd {
        font-size: 20px
    }
}

#gspb_heading-id-gsbp-00d91056-acbd {
    color: var(--wp--preset--color--palette-color-10, var(--theme-palette-color-10, #ffffff));
    margin-top: 0;
    margin-bottom: 15px
}

.gspb_text-id-gsbp-9c89d2b7-6bb1 {
    font-size: 15px;
    color: #ffffffbd
}

#gspb_image-id-gsbp-445b7d3a-ece4 img {
    vertical-align: top;
    display: inline-block;
    box-sizing: border-box;
    max-width: 100%;
    width: custom
}

@media (max-width: 689.98px) {
    #gspb_image-id-gsbp-445b7d3a-ece4 img {
        width: 80px
    }
}

#gspb_image-id-gsbp-445b7d3a-ece4,
#gspb_image-id-gsbp-445b7d3a-ece4 img {
    height: 45px
}

@media (max-width: 689.98px) {

    #gspb_image-id-gsbp-445b7d3a-ece4,
    #gspb_image-id-gsbp-445b7d3a-ece4 img {
        height: 35px
    }
}

#gspb_image-id-gsbp-3385aedb-a008 img {
    vertical-align: top;
    display: inline-block;
    box-sizing: border-box;
    max-width: 100%;
    width: custom;
    height: 45px
}

#gspb_image-id-gsbp-3385aedb-a008 {
    height: 45px
}

@media (max-width: 689.98px) {

    #gspb_image-id-gsbp-3385aedb-a008,
    #gspb_image-id-gsbp-3385aedb-a008 img {
        height: 35px
    }
}

#gspb_row-id-gsbp-d65533cd-9e21 {
    justify-content: space-between;
    margin-top: 0;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 60px;
    padding: 50px
}

#gspb_row-id-gsbp-d65533cd-9e21>.gspb_row__content {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    width: 100%;
    flex-wrap: wrap
}

@media (max-width: 689.98px) {
    #gspb_row-id-gsbp-d65533cd-9e21>.gspb_row__content {
        row-gap: 20px
    }
}

@media (max-width: 689.98px) {
    #gspb_row-id-gsbp-d65533cd-9e21 {
        padding: 30px
    }
}

#gspb_row-id-gsbp-d65533cd-9e21 {
    background-size: cover;
    background-repeat: no-repeat;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    z-index: 0
}

#gspb_row-id-gsbp-d65533cd-9e21.gs-active-view {
    background-image: url(https://startersites.io/blocksy/daily-news/wp-content/uploads/2023/11/app-cta-background-5.webp)
}

#gspb_row-id-gsbp-d65533cd-9e21:hover {
    background-size: cover
}

#gspb_row-id-gsbp-d65533cd-9e21>.gspb_backgroundOverlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: .4;
    background-color: var(--wp--preset--color--palette-color-1, var(--theme-palette-color-1, #106abf));
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px
}

#gspb_heading-id-gsbp-8eb9ba7d-e040,
#gspb_heading-id-gsbp-8fe821f3-7117 {
    font-size: 22px;
    margin-top: 0
}

#gspb_row-id-gsbp-bfa47a92-5960 {
    justify-content: space-between;
    margin-top: 0;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 60px
}

#gspb_row-id-gsbp-bfa47a92-5960>.gspb_row__content {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    width: 100%;
    flex-wrap: wrap
}

@media (max-width: 999.98px) {
    #gspb_row-id-gsbp-bfa47a92-5960>.gspb_row__content {
        row-gap: 60px
    }
}

body.gspb-bodyfront #gspb_row-id-gsbp-bfa47a92-5960>.gspb_row__content,
body.gspb-bodyfront #gspb_row-id-gsbp-d65533cd-9e21>.gspb_row__content {
    width: var(--theme-container-width, 1200px);
    max-width: var(--theme-normal-container-max-width, 1200px)
}

#gspb_iconBox-id-gsbp-a37a8d30-bad8 svg {
    height: 15px !important;
    width: 15px !important;
    min-width: 15px !important;
    fill: var(--wp--preset--color--palette-color-10, var(--theme-palette-color-10, #ffffff)) !important;
    margin: 0 !important
}

#gspb_iconBox-id-gsbp-a37a8d30-bad8,
#gspb_iconBox-id-gsbp-e1192247-ae69 a {
    justify-content: center;
    display: flex
}

#gspb_iconBox-id-gsbp-a37a8d30-bad8 .gspb_iconBox__wrapper {
    margin-bottom: 0
}

#gspb_heading-id-gsbp-b1f14e16-eb04 {
    margin-top: 70px;
    margin-bottom: 20px
}

#gspb_iconBox-id-gsbp-e1192247-ae69 svg {
    height: 40px !important;
    width: 40px !important;
    min-width: 40px !important;
    margin: 0 !important
}

#gspb_iconBox-id-gsbp-a37a8d30-bad8 svg path,
#gspb_iconBox-id-gsbp-e1192247-ae69 svg,
#gspb_iconBox-id-gsbp-e1192247-ae69 svg path {
    fill: var(--wp--preset--color--palette-color-10, var(--theme-palette-color-10, #ffffff)) !important
}

#gspb_iconBox-id-gsbp-e1192247-ae69 .gspb_iconBox__wrapper {
    transition: all .2s ease
}

#gspb_heading-id-gsbp-b1f14e16-eb04,
.gspb_text-id-gsbp-ccb8b877-c9e2 {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600 !important;
    color: var(--wp--preset--color--palette-color-10, var(--theme-palette-color-10, #ffffff))
}

#gspb_iconBox-id-gsbp-c1aecd41-90f2 svg {
    height: 20px !important;
    width: 20px !important;
    min-width: 20px !important;
    fill: #ffffffb8 !important;
    margin: 0 !important
}

#gspb_iconBox-id-gsbp-c1aecd41-90f2 {
    justify-content: center;
    display: flex
}

#gspb_iconBox-id-gsbp-c1aecd41-90f2 svg path {
    fill: #ffffffb8 !important
}

#gspb_iconBox-id-gsbp-c1aecd41-90f2 .gspb_iconBox__wrapper {
    margin-bottom: 0
}

#gspb_heading-id-gsbp-bb073c4d-57c4 {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600 !important;
    color: #ffffffb8;
    margin-top: 0;
    margin-bottom: 0
}

#gspb_row-id-gsbp-c0360184-28ba {
    justify-content: space-between;
    margin-top: 0;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 60px;
    padding-top: 120px;
    padding-bottom: 120px
}

#gspb_row-id-gsbp-c0360184-28ba>.gspb_row__content {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    width: 100%;
    flex-wrap: wrap
}

.gspb_row {
    position: relative
}

@media (max-width: 999.98px) {
    #gspb_row-id-gsbp-c0360184-28ba>.gspb_row__content {
        row-gap: 60px
    }
}

@media (max-width: 999.98px) {
    #gspb_row-id-gsbp-c0360184-28ba {
        padding-top: 80px;
        padding-bottom: 80px
    }
}

#gspb_row-id-gsbp-c0360184-28ba {
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(https://startersites.io/blocksy/daily-news/wp-content/uploads/2023/11/home-video-cta-background.webp);
    z-index: 0
}

#gspb_row-id-gsbp-c0360184-28ba:hover {
    background-size: cover
}

#gspb_row-id-gsbp-c0360184-28ba>.gspb_backgroundOverlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: .5;
    background-color: #153d69;
}

#gspb_heading-id-gsbp-b349efa0-0ad4 {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600 !important;
    margin-top: 0;
    margin-bottom: 20px
}

#gspb_row-id-gsbp-425a6878-f824 {
    justify-content: space-between;
    margin-bottom: 0;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    margin-top: 20px;
    padding-top: 20px;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: var(--wp--preset--color--palette-color-5, var(--theme-palette-color-5, #e8ebed))
}

#gspb_row-id-gsbp-425a6878-f824>.gspb_row__content {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    width: 100%;
    flex-wrap: wrap
}

@media (max-width: 999.98px) {
    #gspb_row-id-gsbp-425a6878-f824>.gspb_row__content {
        row-gap: 20px
    }
}

#gspb_row-id-gsbp-425a6878-f824>.gspb_row__content {
    align-items: center
}

body.gspb-bodyfront #gspb_row-id-gsbp-425a6878-f824>.gspb_row__content,
body.gspb-bodyfront #gspb_row-id-gsbp-c0360184-28ba>.gspb_row__content {
    width: var(--theme-container-width, 1200px);
    max-width: var(--theme-normal-container-max-width, 1200px)
}

#gspb_heading-id-gsbp-f1c1208d-95c3 {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600 !important;
    margin-top: 0;
    margin-bottom: 20px
}

#gspb_row-id-gsbp-edd96a2c-0c89 {
    justify-content: space-between;
    margin-bottom: 0;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    margin-top: 20px;
    padding-top: 20px
}

#gspb_row-id-gsbp-edd96a2c-0c89>.gspb_row__content {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    width: 100%;
    flex-wrap: wrap
}

@media (max-width: 999.98px) {
    #gspb_row-id-gsbp-edd96a2c-0c89>.gspb_row__content {
        row-gap: 20px
    }
}

#gspb_row-id-gsbp-edd96a2c-0c89>.gspb_row__content {
    align-items: center
}

@media (max-width: 999.98px) {
    #gspb_row-id-gsbp-edd96a2c-0c89 {
        margin-bottom: 0
    }
}

#gspb_row-id-gsbp-edd96a2c-0c89 {
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: var(--wp--preset--color--palette-color-5, var(--theme-palette-color-5, #e8ebed))
}

#gspb_heading-id-gsbp-8ab678ab-3dcf {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600 !important;
    margin-top: 0;
    margin-bottom: 20px
}

#gspb_row-id-gsbp-829283dd-67e9 {
    justify-content: space-between;
    margin-bottom: 0;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    margin-top: 20px;
    padding-top: 20px;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: var(--wp--preset--color--palette-color-5, var(--theme-palette-color-5, #e8ebed))
}

#gspb_row-id-gsbp-829283dd-67e9>.gspb_row__content {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    width: 100%;
    flex-wrap: wrap
}

@media (max-width: 999.98px) {
    #gspb_row-id-gsbp-829283dd-67e9>.gspb_row__content {
        row-gap: 20px
    }
}

#gspb_row-id-gsbp-829283dd-67e9>.gspb_row__content {
    align-items: center
}

body.gspb-bodyfront #gspb_row-id-gsbp-43bed1a7-165b>.gspb_row__content,
body.gspb-bodyfront #gspb_row-id-gsbp-829283dd-67e9>.gspb_row__content,
body.gspb-bodyfront #gspb_row-id-gsbp-edd96a2c-0c89>.gspb_row__content {
    width: var(--theme-container-width, 1200px);
    max-width: var(--theme-normal-container-max-width, 1200px)
}

#gspb_row-id-gsbp-43bed1a7-165b {
    justify-content: space-between;
    margin-top: 0;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 60px
}

#gspb_row-id-gsbp-43bed1a7-165b>.gspb_row__content {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    width: 100%;
    flex-wrap: wrap
}

@media (max-width: 689.98px) {
    #gspb_row-id-gsbp-43bed1a7-165b>.gspb_row__content {
        row-gap: 50px
    }
}

#gspb_col-id-gsbp-e5ec3f0f-f56c.gspb_row__col--8 {
    width: calc(66.66666666666667% - 50px)
}

@media (max-width: 999.98px) {
    #gspb_col-id-gsbp-e5ec3f0f-f56c.gspb_row__col--8 {
        width: calc(100% - 0px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-e5ec3f0f-f56c.gspb_row__col--8 {
        width: calc(100% - 0px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-e5ec3f0f-f56c.gspb_row__col--8 {
        width: 100%
    }
}

.gspb_row #gspb_col-id-gsbp-2747da1a-a9de.gspb_row__col--6,
.gspb_row #gspb_col-id-gsbp-42636f7d-ceef.gspb_row__col--6,
.gspb_row #gspb_col-id-gsbp-4c1613a7-3311.gspb_row__col--4,
.gspb_row #gspb_col-id-gsbp-7114abfe-31c2.gspb_row__col--3,
.gspb_row #gspb_col-id-gsbp-a9db49a5-9d93.gspb_row__col--9,
.gspb_row #gspb_col-id-gsbp-e5ec3f0f-f56c.gspb_row__col--8,
.gspb_row #gspb_col-id-gsbp-e8bd4772-4da0.gspb_row__col--6,
.gspb_row #gspb_col-id-gsbp-f9a69d19-0dec.gspb_row__col--6 {
    padding: 0
}

body #gspb_col-id-gsbp-e5ec3f0f-f56c.gspb_row__col--8 {
    display: flex;
    flex-direction: column;
    justify-content: space-between
}

#gspb_container-id-gsbp-bdb8ad20-6338.gspb_container {
    flex-direction: column;
    box-sizing: border-box;
    margin-bottom: 0
}

#gspb_container-id-gsbp-0611a3ea-10ea.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-0acd6d51-9b54.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-18b1450e-75d3.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-2ad0ee5e-b4a5.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-38a0f796-01bd.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-4b060771-e2d2.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-67fefb0e-ef3c.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-70ba9458-8db5.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-70cb9b4b-c7c1.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-73ffec7f-d2b7.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-7437a15f-bcf9.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-81d95393-12dc.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-82f4e7e4-38b2.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-83870565-d682.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-8ab7527c-62ac.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-8b53a828-b3bb.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-990edff5-2ca3.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-a7cd9855-5954.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-a7fe635f-4250.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-ab931fb2-976c.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-ad0639df-9aa5.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-bdb8ad20-6338.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-c33e0f9e-67a5.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-d84a258c-d205.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-e2eb739e-022b.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-e8700f70-768e.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-e8e42882-5c3a.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-ea9e1b35-2bd2.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-f9c62455-2bc5.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-fc3c11ad-b314.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-fd2bb0ab-f08a.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-ffde8bc1-8bbb.gspb_container>p:last-of-type {
    margin-bottom: 0
}

.gspb_container {
    position: relative
}

body.gspb-bodyfront #gspb_container-id-gsbp-bdb8ad20-6338.gspb_container {
    max-width: 650px
}

@media (max-width: 999.98px) {
    body.gspb-bodyfront #gspb_container-id-gsbp-bdb8ad20-6338.gspb_container {
        max-width: 100%
    }
}

#gspb_container-id-gsbp-a7cd9855-5954.gspb_container {
    flex-direction: column;
    box-sizing: border-box;
    margin-top: 50px
}

@media (max-width: 689.98px) {
    body.gspb-bodyfront #gspb_container-id-gsbp-a7cd9855-5954.gspb_container {
        display: none !important
    }
}

body.gspb-bodyfront #gspb_container-id-gsbp-a7cd9855-5954.gspb_container {
    max-width: 650px
}

@media (max-width: 999.98px) {
    body.gspb-bodyfront #gspb_container-id-gsbp-a7cd9855-5954.gspb_container {
        max-width: 100%
    }
}

#gspb_container-id-gsbp-d84a258c-d205.gspb_container {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    align-items: center;
    column-gap: 10px;
    margin-bottom: 25px
}

#gspb_col-id-gsbp-4c1613a7-3311.gspb_row__col--4 {
    width: calc(33.333333333333336% - 50px)
}

@media (max-width: 999.98px) {
    #gspb_col-id-gsbp-4c1613a7-3311.gspb_row__col--4 {
        width: calc(100% - 0px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-4c1613a7-3311.gspb_row__col--4 {
        width: calc(100% - 0px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-4c1613a7-3311.gspb_row__col--4 {
        width: 100%
    }

    body.gspb-bodyfront #gspb_col-id-gsbp-4c1613a7-3311.gspb_row__col--4 {
        display: none !important
    }
}

@media (min-width: 690px) and (max-width: 999.98px) {
    body.gspb-bodyfront #gspb_col-id-gsbp-4c1613a7-3311.gspb_row__col--4 {
        display: none !important
    }
}

#gspb_container-id-gsbp-c33e0f9e-67a5.gspb_container {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    align-items: center;
    column-gap: 10px;
    margin-bottom: 25px
}

#gspb_col-id-gsbp-f9a69d19-0dec.gspb_row__col--6 {
    width: calc(50% - 15px)
}

@media (max-width: 999.98px) {
    #gspb_col-id-gsbp-f9a69d19-0dec.gspb_row__col--6 {
        width: calc(100% - 0px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-f9a69d19-0dec.gspb_row__col--6 {
        width: calc(100% - 0px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-f9a69d19-0dec.gspb_row__col--6 {
        width: 100%
    }
}

#gspb_col-id-gsbp-42636f7d-ceef.gspb_row__col--6 {
    width: calc(50% - 15px)
}

@media (max-width: 999.98px) {
    #gspb_col-id-gsbp-42636f7d-ceef.gspb_row__col--6 {
        width: calc(100% - 0px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-42636f7d-ceef.gspb_row__col--6 {
        width: calc(100% - 0px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-42636f7d-ceef.gspb_row__col--6 {
        width: 100%
    }
}

#gspb_col-id-gsbp-2747da1a-a9de.gspb_row__col--6 {
    width: calc(50% - 25px)
}

@media (max-width: 999.98px) {
    #gspb_col-id-gsbp-2747da1a-a9de.gspb_row__col--6 {
        width: calc(66.66666666666667% - 25px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-2747da1a-a9de.gspb_row__col--6 {
        width: calc(66.66666666666667% - 25px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-2747da1a-a9de.gspb_row__col--6 {
        width: 100%
    }
}

#gspb_col-id-gsbp-e8bd4772-4da0.gspb_row__col--6 {
    width: calc(50% - 25px)
}

@media (max-width: 999.98px) {
    #gspb_col-id-gsbp-e8bd4772-4da0.gspb_row__col--6 {
        width: calc(33.333333333333336% - 25px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-e8bd4772-4da0.gspb_row__col--6 {
        width: calc(33.333333333333336% - 25px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-e8bd4772-4da0.gspb_row__col--6 {
        width: 100%
    }
}

body #gspb_col-id-gsbp-e8bd4772-4da0.gspb_row__col--6 {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center
}

@media (max-width: 999.98px) {
    body #gspb_col-id-gsbp-e8bd4772-4da0.gspb_row__col--6 {
        justify-content: flex-end
    }
}

@media (max-width: 689.98px) {
    body #gspb_col-id-gsbp-e8bd4772-4da0.gspb_row__col--6 {
        justify-content: center
    }
}

#gspb_container-id-gsbp-f9c62455-2bc5.gspb_container {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    align-items: center;
    row-gap: 15px;
    column-gap: 15px
}

@media (max-width: 999.98px) {
    #gspb_container-id-gsbp-f9c62455-2bc5.gspb_container {
        flex-direction: column;
        align-items: flex-end
    }
}

@media (max-width: 689.98px) {
    #gspb_container-id-gsbp-f9c62455-2bc5.gspb_container {
        flex-direction: row;
        align-items: center
    }
}

#gspb_col-id-gsbp-a9db49a5-9d93.gspb_row__col--9 {
    width: calc(75% - 15px)
}

@media (max-width: 999.98px) {
    #gspb_col-id-gsbp-a9db49a5-9d93.gspb_row__col--9 {
        width: calc(100% - 0px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-a9db49a5-9d93.gspb_row__col--9 {
        width: calc(100% - 0px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-a9db49a5-9d93.gspb_row__col--9 {
        width: 100%
    }
}

@media (min-width: 1000px) {
    body.gspb-bodyfront #gspb_col-id-gsbp-a9db49a5-9d93.gspb_row__col--9 {
        width: calc(75% - 0px - 15px)
    }
}

#gspb_col-id-gsbp-7114abfe-31c2.gspb_row__col--3 {
    width: calc(25% - 15px)
}

@media (max-width: 999.98px) {
    #gspb_col-id-gsbp-7114abfe-31c2.gspb_row__col--3 {
        width: calc(100% - 0px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-7114abfe-31c2.gspb_row__col--3 {
        width: calc(100% - 0px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-7114abfe-31c2.gspb_row__col--3 {
        width: 100%
    }
}

@media (min-width: 1000px) {
    body.gspb-bodyfront #gspb_col-id-gsbp-7114abfe-31c2.gspb_row__col--3 {
        width: calc(25% - 0px - 15px)
    }
}

#gspb_container-id-gsbp-38a0f796-01bd.gspb_container {
    flex-direction: column;
    box-sizing: border-box;
    margin-top: 30px;
    padding: 30px;
    background-color: var(--wp--preset--color--palette-color-1, var(--theme-palette-color-1, #106abf))
}

#gspb_container-id-gsbp-38a0f796-01bd.gspb_container,
#gspb_container-id-gsbp-38a0f796-01bd.gspb_container>.gspb_backgroundOverlay {
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px
}

#gspb_col-id-gsbp-fe5091cc-8a3f.gspb_row__col--8 {
    width: calc(66.66666666666667% - 15px)
}

@media (max-width: 999.98px) {
    #gspb_col-id-gsbp-fe5091cc-8a3f.gspb_row__col--8 {
        width: calc(100% - 0px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-fe5091cc-8a3f.gspb_row__col--8 {
        width: calc(100% - 0px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-fe5091cc-8a3f.gspb_row__col--8 {
        width: 100%
    }
}

.gspb_row #gspb_col-id-gsbp-fe5091cc-8a3f.gspb_row__col--8 {
    padding: 0
}

body #gspb_col-id-gsbp-fe5091cc-8a3f.gspb_row__col--8 {
    display: flex;
    flex-direction: column;
    justify-content: flex-start
}

#gspb_container-id-gsbp-0611a3ea-10ea.gspb_container {
    box-sizing: border-box
}

#gspb_container-id-gsbp-4b060771-e2d2.gspb_container {
    flex-direction: column;
    box-sizing: border-box
}

body.gspb-bodyfront #gspb_container-id-gsbp-4b060771-e2d2.gspb_container {
    max-width: 650px
}

@media (max-width: 999.98px) {
    body.gspb-bodyfront #gspb_container-id-gsbp-4b060771-e2d2.gspb_container {
        max-width: 100%
    }
}

#gspb_container-id-gsbp-0611a3ea-10ea.gspb_container {
    display: flex;
    flex-direction: row;
    align-items: center;
    column-gap: 15px;
    margin-top: 70px
}

@media (max-width: 689.98px) {
    body.gspb-bodyfront #gspb_container-id-gsbp-0611a3ea-10ea.gspb_container {
        display: none !important
    }
}

@media (min-width: 690px) and (max-width: 999.98px) {
    body.gspb-bodyfront #gspb_container-id-gsbp-0611a3ea-10ea.gspb_container {
        display: none !important
    }
}

#gspb_col-id-gsbp-340ff264-95f8.gspb_row__col--4 {
    width: calc(33.333333333333336% - 15px)
}

@media (max-width: 999.98px) {
    #gspb_col-id-gsbp-340ff264-95f8.gspb_row__col--4 {
        width: calc(100% - 0px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-340ff264-95f8.gspb_row__col--4 {
        width: calc(100% - 0px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-340ff264-95f8.gspb_row__col--4 {
        width: 100%
    }
}

.gspb_row #gspb_col-id-gsbp-340ff264-95f8.gspb_row__col--4 {
    padding: 0 0 0 30px
}

@media (max-width: 999.98px) {
    .gspb_row #gspb_col-id-gsbp-340ff264-95f8.gspb_row__col--4 {
        padding-top: 60px;
        padding-left: 0
    }
}

#gspb_col-id-gsbp-340ff264-95f8.gspb_row__col--4 {
    border-top-style: null;
    border-top-width: nullpx
}

@media (max-width: 999.98px) {
    #gspb_col-id-gsbp-340ff264-95f8.gspb_row__col--4 {
        border-top-style: solid;
        border-top-width: 1px;
        border-top-color: #ffffff36
    }
}

#gspb_col-id-gsbp-340ff264-95f8.gspb_row__col--4 {
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #ffffff36
}

@media (max-width: 999.98px) {
    #gspb_col-id-gsbp-340ff264-95f8.gspb_row__col--4 {
        border-left-style: none
    }
}

#gspb_container-id-gsbp-83870565-d682.gspb_container {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    align-items: center;
    column-gap: 10px;
    margin-bottom: 25px
}

#gspb_col-id-gsbp-b04611c1-4404.gspb_row__col--4 {
    width: calc(33.333333333333336% - 15px)
}

@media (max-width: 999.98px) {
    #gspb_col-id-gsbp-b04611c1-4404.gspb_row__col--4 {
        width: calc(33.333333333333336% - 15px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-b04611c1-4404.gspb_row__col--4 {
        width: calc(33.333333333333336% - 15px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-b04611c1-4404.gspb_row__col--4 {
        width: 100%
    }
}

.gspb_row #gspb_col-id-gsbp-236ea4d4-9b86.gspb_row__col--4,
.gspb_row #gspb_col-id-gsbp-b04611c1-4404.gspb_row__col--4,
.gspb_row #gspb_col-id-gsbp-f5509169-c58d.gspb_row__col--4 {
    padding: 0
}

#gspb_col-id-gsbp-236ea4d4-9b86.gspb_row__col--4 {
    width: calc(33.333333333333336% - 15px)
}

@media (max-width: 999.98px) {
    #gspb_col-id-gsbp-236ea4d4-9b86.gspb_row__col--4 {
        width: calc(33.333333333333336% - 15px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-236ea4d4-9b86.gspb_row__col--4 {
        width: calc(33.333333333333336% - 15px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-236ea4d4-9b86.gspb_row__col--4 {
        width: 100%
    }
}

#gspb_col-id-gsbp-f5509169-c58d.gspb_row__col--4 {
    width: calc(33.333333333333336% - 15px)
}

@media (max-width: 999.98px) {
    #gspb_col-id-gsbp-f5509169-c58d.gspb_row__col--4 {
        width: calc(33.333333333333336% - 15px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-f5509169-c58d.gspb_row__col--4 {
        width: calc(33.333333333333336% - 15px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-f5509169-c58d.gspb_row__col--4 {
        width: 100%
    }
}

#gspb_container-id-gsbp-67fefb0e-ef3c.gspb_container,
#gspb_container-id-gsbp-70cb9b4b-c7c1.gspb_container,
#gspb_container-id-gsbp-990edff5-2ca3.gspb_container,
#gspb_container-id-gsbp-a7fe635f-4250.gspb_container,
#gspb_container-id-gsbp-e8e42882-5c3a.gspb_container,
#gspb_container-id-gsbp-ffde8bc1-8bbb.gspb_container {
    flex-direction: column;
    box-sizing: border-box
}

body.gspb-bodyfront #gspb_container-id-gsbp-70cb9b4b-c7c1.gspb_container [class*=ct-term],
body.gspb-bodyfront #gspb_container-id-gsbp-a7fe635f-4250.gspb_container [class*=ct-term] {
    display: inline-flex;
    padding: 5px 10px;
    border-radius: 2px;
    color: #fff;
    background-color: #000
}

body.gspb-bodyfront #gspb_container-id-gsbp-70cb9b4b-c7c1.gspb_container,
body.gspb-bodyfront #gspb_container-id-gsbp-a7fe635f-4250.gspb_container {
    position: absolute;
    bottom: 15px;
    left: 15px
}

#gspb_container-id-gsbp-e8e42882-5c3a.gspb_container {
    margin-bottom: 0;
    padding-top: 20px;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: var(--wp--preset--color--palette-color-5, var(--theme-palette-color-5, #e8ebed))
}

#gspb_container-id-gsbp-18b1450e-75d3.gspb_container {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    column-gap: 5px
}

#gspb_container-id-gsbp-81d95393-12dc.gspb_container {
    flex-direction: column;
    box-sizing: border-box;
    padding: 50px;
    overflow: hidden
}

@media (max-width: 999.98px) {
    #gspb_container-id-gsbp-81d95393-12dc.gspb_container {
        padding: 40px
    }
}

@media (max-width: 689.98px) {
    #gspb_container-id-gsbp-81d95393-12dc.gspb_container {
        padding: 30px
    }
}

#gspb_container-id-gsbp-81d95393-12dc.gspb_container {
    background-color: var(--wp--preset--color--palette-color-9, var(--theme-palette-color-9, #000000))
}

#gspb_container-id-gsbp-7437a15f-bcf9.gspb_container {
    flex-direction: column;
    box-sizing: border-box;
    transition: all .5s cubic-bezier(.165, .84, .44, 1);
    opacity: .8;
    overflow: hidden
}

body.gspb-bodyfront #gspb_container-id-gsbp-7437a15f-bcf9.gspb_container {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.gspb-hoverparent-62:hover #gspb_container-id-gsbp-7437a15f-bcf9.gspb_container {
    transform: scale(1.1)
}

#gspb_container-id-gsbp-7437a15f-bcf9.gspb_container,
#gspb_container-id-gsbp-7437a15f-bcf9.gspb_container>.gspb_backgroundOverlay {
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px
}

#gspb_container-id-gsbp-e2eb739e-022b.gspb_container {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    margin-bottom: 0
}

body.gspb-bodyfront #gspb_container-id-gsbp-e2eb739e-022b.gspb_container {
    min-height: 550px
}

#gspb_container-id-gsbp-2ad0ee5e-b4a5.gspb_container,
#gspb_container-id-gsbp-8ab7527c-62ac.gspb_container,
#gspb_container-id-gsbp-fc3c11ad-b314.gspb_container {
    flex-direction: column;
    box-sizing: border-box
}

body.gspb-bodyfront #gspb_container-id-gsbp-fc3c11ad-b314.gspb_container [class*=ct-term] {
    display: inline-flex;
    padding: 5px 10px;
    border-radius: 2px;
    color: var(--theme-link-initial-color);
    background-color: var(--theme-button-background-initial-color)
}

body.gspb-bodyfront #gspb_container-id-gsbp-8ab7527c-62ac.gspb_container [class*=ct-term]:hover,
body.gspb-bodyfront #gspb_container-id-gsbp-fc3c11ad-b314.gspb_container [class*=ct-term]:hover,
body.gspb-bodyfront #gspb_container-id-gsbp-fd2bb0ab-f08a.gspb_container [class*=ct-term]:hover {
    color: var(--theme-link-hover-color);
    background-color: var(--theme-button-background-hover-color)
}

body.gspb-bodyfront #gspb_container-id-gsbp-fc3c11ad-b314.gspb_container {
    position: absolute;
    top: 0;
    left: 0
}

body.gspb-bodyfront #gspb_container-id-gsbp-2ad0ee5e-b4a5.gspb_container [class*=ct-term] {
    display: inline-flex;
    padding: 5px 10px;
    border-radius: 2px;
    color: #fff;
    background-color: #000
}

body.gspb-bodyfront #gspb_container-id-gsbp-8ab7527c-62ac.gspb_container [class*=ct-term],
body.gspb-bodyfront #gspb_container-id-gsbp-fd2bb0ab-f08a.gspb_container [class*=ct-term] {
    display: inline-flex;
    padding: 5px 10px;
    border-radius: 2px;
    color: var(--theme-link-initial-color);
    background-color: var(--theme-button-background-initial-color)
}

#gspb_container-id-gsbp-8ab7527c-62ac.gspb_container {
    margin-bottom: 15px
}

#gspb_container-id-gsbp-0acd6d51-9b54.gspb_container {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    column-gap: 5px
}

#gspb_container-id-gsbp-ad0639df-9aa5.gspb_container {
    flex-direction: column;
    box-sizing: border-box;
    margin-bottom: 0;
    padding-top: 20px;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #ffffff36
}

#gspb_container-id-gsbp-fd2bb0ab-f08a.gspb_container {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 15px
}

#gspb_container-id-gsbp-e8700f70-768e.gspb_container {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    align-items: center;
    column-gap: 5px;
    margin-bottom: 0
}

#gspb_container-id-gsbp-73ffec7f-d2b7.gspb_container,
#gspb_container-id-gsbp-82f4e7e4-38b2.gspb_container {
    flex-direction: column;
    box-sizing: border-box
}

body.gspb-bodyfront #gspb_container-id-gsbp-73ffec7f-d2b7.gspb_container [class*=ct-term],
body.gspb-bodyfront #gspb_container-id-gsbp-8b53a828-b3bb.gspb_container [class*=ct-term],
body.gspb-bodyfront #gspb_container-id-gsbp-ea9e1b35-2bd2.gspb_container [class*=ct-term] {
    display: inline-flex;
    padding: 5px 10px;
    border-radius: 2px;
    color: #fff;
    background-color: #000
}

body.gspb-bodyfront #gspb_container-id-gsbp-73ffec7f-d2b7.gspb_container {
    position: absolute;
    bottom: 15px;
    left: 15px
}

#gspb_col-id-gsbp-f91091c0-42d0.gspb_row__col--3 {
    width: calc(25% - 10px)
}

@media (max-width: 999.98px) {
    #gspb_col-id-gsbp-f91091c0-42d0.gspb_row__col--3 {
        width: calc(100% - 0px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-f91091c0-42d0.gspb_row__col--3 {
        width: calc(100% - 0px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-f91091c0-42d0.gspb_row__col--3 {
        width: 100%
    }
}

@media (min-width: 1000px) {
    body.gspb-bodyfront #gspb_col-id-gsbp-f91091c0-42d0.gspb_row__col--3 {
        width: calc(30% - 0px - 10px)
    }
}

@media (max-width: 689.98px) {
    body.gspb-bodyfront #gspb_col-id-gsbp-f91091c0-42d0.gspb_row__col--3 {
        display: none !important
    }
}

@media (min-width: 690px) and (max-width: 999.98px) {
    body.gspb-bodyfront #gspb_col-id-gsbp-f91091c0-42d0.gspb_row__col--3 {
        display: none !important
    }
}

.gspb_row #gspb_col-id-gsbp-6e99e8c8-8c38.gspb_row__col--9,
.gspb_row #gspb_col-id-gsbp-91f9078e-27b7.gspb_row__col--9,
.gspb_row #gspb_col-id-gsbp-aea34906-22de.gspb_row__col--9,
.gspb_row #gspb_col-id-gsbp-cdd1f699-a0c8.gspb_row__col--3,
.gspb_row #gspb_col-id-gsbp-f7787804-d0d0.gspb_row__col--3,
.gspb_row #gspb_col-id-gsbp-f91091c0-42d0.gspb_row__col--3 {
    padding: 0
}

#gspb_col-id-gsbp-aea34906-22de.gspb_row__col--9 {
    width: calc(75% - 10px)
}

@media (max-width: 999.98px) {
    #gspb_col-id-gsbp-aea34906-22de.gspb_row__col--9 {
        width: calc(100% - 0px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-aea34906-22de.gspb_row__col--9 {
        width: calc(100% - 0px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-aea34906-22de.gspb_row__col--9 {
        width: 100%
    }
}

@media (min-width: 1000px) {
    body.gspb-bodyfront #gspb_col-id-gsbp-aea34906-22de.gspb_row__col--9 {
        width: calc(70% - 0px - 10px)
    }
}

#gspb_container-id-gsbp-ab931fb2-976c.gspb_container,
#gspb_container-id-gsbp-ea9e1b35-2bd2.gspb_container {
    flex-direction: column;
    box-sizing: border-box
}

body.gspb-bodyfront #gspb_container-id-gsbp-ea9e1b35-2bd2.gspb_container {
    position: absolute;
    bottom: 15px;
    left: 15px
}

#gspb_col-id-gsbp-f7787804-d0d0.gspb_row__col--3 {
    width: calc(25% - 10px)
}

@media (max-width: 999.98px) {
    #gspb_col-id-gsbp-f7787804-d0d0.gspb_row__col--3 {
        width: calc(100% - 0px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-f7787804-d0d0.gspb_row__col--3 {
        width: calc(100% - 0px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-f7787804-d0d0.gspb_row__col--3 {
        width: 100%
    }
}

@media (min-width: 1000px) {
    body.gspb-bodyfront #gspb_col-id-gsbp-f7787804-d0d0.gspb_row__col--3 {
        width: calc(30% - 0px - 10px)
    }
}

@media (max-width: 689.98px) {
    body.gspb-bodyfront #gspb_col-id-gsbp-f7787804-d0d0.gspb_row__col--3 {
        display: none !important
    }
}

@media (min-width: 690px) and (max-width: 999.98px) {
    body.gspb-bodyfront #gspb_col-id-gsbp-f7787804-d0d0.gspb_row__col--3 {
        display: none !important
    }
}

#gspb_col-id-gsbp-91f9078e-27b7.gspb_row__col--9 {
    width: calc(75% - 10px)
}

@media (max-width: 999.98px) {
    #gspb_col-id-gsbp-91f9078e-27b7.gspb_row__col--9 {
        width: calc(100% - 0px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-91f9078e-27b7.gspb_row__col--9 {
        width: calc(100% - 0px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-91f9078e-27b7.gspb_row__col--9 {
        width: 100%
    }
}

@media (min-width: 1000px) {
    body.gspb-bodyfront #gspb_col-id-gsbp-91f9078e-27b7.gspb_row__col--9 {
        width: calc(70% - 0px - 10px)
    }
}

#gspb_container-id-gsbp-70ba9458-8db5.gspb_container,
#gspb_container-id-gsbp-8b53a828-b3bb.gspb_container {
    flex-direction: column;
    box-sizing: border-box
}

body.gspb-bodyfront #gspb_container-id-gsbp-8b53a828-b3bb.gspb_container {
    position: absolute;
    bottom: 15px;
    left: 15px
}

#gspb_col-id-gsbp-cdd1f699-a0c8.gspb_row__col--3 {
    width: calc(25% - 10px)
}

@media (max-width: 999.98px) {
    #gspb_col-id-gsbp-cdd1f699-a0c8.gspb_row__col--3 {
        width: calc(100% - 0px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-cdd1f699-a0c8.gspb_row__col--3 {
        width: calc(100% - 0px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-cdd1f699-a0c8.gspb_row__col--3 {
        width: 100%
    }
}

@media (min-width: 1000px) {
    body.gspb-bodyfront #gspb_col-id-gsbp-cdd1f699-a0c8.gspb_row__col--3 {
        width: calc(30% - 0px - 10px)
    }
}

@media (max-width: 689.98px) {
    body.gspb-bodyfront #gspb_col-id-gsbp-cdd1f699-a0c8.gspb_row__col--3 {
        display: none !important
    }
}

@media (min-width: 690px) and (max-width: 999.98px) {
    body.gspb-bodyfront #gspb_col-id-gsbp-cdd1f699-a0c8.gspb_row__col--3 {
        display: none !important
    }
}

#gspb_col-id-gsbp-6e99e8c8-8c38.gspb_row__col--9 {
    width: calc(75% - 10px)
}

@media (max-width: 999.98px) {
    #gspb_col-id-gsbp-6e99e8c8-8c38.gspb_row__col--9 {
        width: calc(100% - 0px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-6e99e8c8-8c38.gspb_row__col--9 {
        width: calc(100% - 0px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-6e99e8c8-8c38.gspb_row__col--9 {
        width: 100%
    }
}

@media (min-width: 1000px) {
    body.gspb-bodyfront #gspb_col-id-gsbp-6e99e8c8-8c38.gspb_row__col--9 {
        width: calc(70% - 0px - 10px)
    }
}